## org.eclipse.emf.converter
Class ModelConverter.ReferencedGenPackageConvertInfo

    java.lang.Object
      org.eclipse.emf.converter.ModelConverter.ReferencedGenPackageConvertInfo

Direct Known Subclasses:
  ModelExporter.ReferencedGenPackageExportInfo

Enclosing class:
  ModelConverter

    public static class ModelConverter.ReferencedGenPackageConvertInfo

extends java.lang.Object

Field Summary
`protected boolean` `validReference`

Constructor Summary
`ModelConverter.ReferencedGenPackageConvertInfo()`

Method Summary
`boolean` `isValidReference()`
`void` `setValidReference(boolean validReference)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### validReference

    protected boolean validReference

Constructor Detail

### ModelConverter.ReferencedGenPackageConvertInfo

    public ModelConverter.ReferencedGenPackageConvertInfo()

Method Detail

### isValidReference

    public boolean isValidReference()

### setValidReference

    public void setValidReference(boolean validReference)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.